* {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
}
body{
    background: #f5f5f5;
}
ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
}

.baner {
    text-align: center;
    margin: 0 auto;
}

.baner img {
    max-width: 100%;
}

.gz_nrr {
    width: 1200px;
    margin: 20px auto auto auto;
}

.nr_zbb {
    width: 218px;
    border: 1px solid silver;
    float: left;
    text-align: center;
    border-radius: 5px;
    padding-bottom: 15px;
    background: #fff;
}

.nr_zbb ul {
    width: 200px;
    margin: 0 auto 20px auto;
}

.nr_zbb ul li {
    height: 40px;
    line-height: 40px;
    border: 1px solid silver;
    background: #ededed;
    margin-top: 10px;
    border-radius: 5px;
    overflow: hidden;
}

.nr_zbb ul li a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.nr_zbb ul li a.on {
    background: #fe0000;
    color: #fff;
}
.nr_ybb {
    width: 958px;
    float: left;
    margin-left: 20px;
    font-family: "微软雅黑", "宋体";
    border: 1px silver solid;
    padding: 0 15px 20px 15px;
    box-sizing: border-box;
    color: #666666;
    background: #fff;
}
.gz_nrr:after {
    clear: both;
    content: '';
    display: block;
    width: 0;
    height: 0;
    visibility: hidden;
}
.biaoTi {
    height: 70px;
    border-bottom: 1px solid #dddddd;
    padding-right: 40px;
}
.biaoTi .btLeft {
    float: left;
    height: 68px;
    line-height: 90px;
    border-bottom: 3px solid #fe0000;
    padding: 0 40px;
}
.subWapper {
    padding: 15px 40px 40px;
}
.xiuGaiPassword {
    padding: 0 0 10px 0;
}
.cheLiangXinXI {
    margin-top: 15px;
    font-size: 14px;
}
.cheLiangXinXI li, .cheZhuXinXI li, .haoMa li {
    padding: 0 0 20px 0;
    zoom: 1;
}
.infoLeft {
    width: 200px;
}
.infoLeft {
    float: left;
    text-align: right;
    padding-right: 10px;
    line-height: 30px;
}
.lineHeight30 {
    line-height: 30px;
}
.fontBlue {
    color: #fe0000;
}
.cheLiangXinXI li:after, .cheZhuXinXI li:after, .haoMa li:after {
    clear: both;
    content: '.';
    display: block;
    width: 0;
    height: 0;
    visibility: hidden;
}
.xiuGaiPassword .infoRight {
    position: relative;
}

.infoRight {
    float: left;
}
.cheLiangXinXI li input, .cheZhuXinXI li input, .haoMa li input {
    float: left;
    width: 180px;
    margin: 0 15px 0 0;
}
.passwordBox input {
    padding-right: 30px;
}
.grayInput {
    display: block;
    height: 28px;
    padding: 0 10px;
    background: #fff;
    border: 1px solid #ddd;
    font-size: 14px;
    line-height: 28px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.infoLeft i {
    font-size: 14px;
    padding-right: 3px;
    color: #F00;
}
.submitBox {
    padding: 30px 0 0 0;
    border-top: solid 1px #eeeeee;
}
.submitBtn, .submitBtn:hover, .submitBtnOn {
    display: block;
    width: 120px;
    height: 36px;
    line-height: 36px;
    margin: 0 auto;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: #fe0000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: none;
    cursor: pointer;
}